Bug 222370 - sysutils/usb_modeswitch: Update to 2.5.1
Summary: sysutils/usb_modeswitch: Update to 2.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-16 12:37 UTC by Franco Fichtner
Modified: 2017-10-20 14:34 UTC (History)
1 user (show)

See Also:


Attachments
patch against head (28.75 KB, patch)
2017-09-16 12:37 UTC, Franco Fichtner
dbaio: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2017-09-16 12:37:51 UTC
Created attachment 186431 [details]
patch against head

While here, also update to consistent usage of DATADIR and sort the pkg-plist data entries.
Comment 1 Danilo G. Baio freebsd_committer 2017-09-17 12:44:19 UTC
Comment on attachment 186431 [details]
patch against head

Set the maintainer-approval flag value to + on attachments for ports you are maintainer of. 
Attachment -> Details -> maintainer-approval [+]
Comment 2 Steve Wills freebsd_committer 2017-10-20 14:32:59 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-10-20 14:33:07 UTC
A commit references this bug:

Author: swills
Date: Fri Oct 20 14:32:36 UTC 2017
New revision: 452529
URL: https://svnweb.freebsd.org/changeset/ports/452529

Log:
  sysutils/usb_modeswitch: Update to 2.5.1

  PR:		222370
  Submitted by:	Franco Fichtner <franco@opnsense.org> (maintainer)

Changes:
  head/sysutils/usb_modeswitch/Makefile
  head/sysutils/usb_modeswitch/distinfo
  head/sysutils/usb_modeswitch/pkg-plist
Comment 4 Franco Fichtner 2017-10-20 14:34:23 UTC
yay, thanks! :)